Model & Animation Viewer Scene Editor moding tools 1.8 "Assertion Failed!" error

Users who are viewing this thread

1756816846

Recruit
This error occurred while I was editing the map file.

---------------------------
ASSERT
---------------------------
Assertion Failed!

C:\Develop\mb3\Source\Engine\Rgl\rglTerrain.cpp:781
Expression: vista_record_.tileset_ != nullptr
 

Lemmy1916

Veteran
It seems that quite a few people have this type of problem with 1.8 like me or @Carolina Warlord

unknown.png


for me it's when i want to use settlement script in 1.8 :
unknown.png
 
I have a fully functioning map on 1.7.2 that is unplayable due to lag on 1.8.0 beta. When I try to recreate my map with the 1.8.0 beta modding tools, these errors won’t let me save without crashing. The changes to the height map coding not only does not work, it has made even the recreation of a new map from scratch impossible
 

gupolicarpo

Recruit
Same for me here. After have crashes due to shader issues, i started a new map that crashes in the interpolation/campaign_map.xml. After starting a map, this time from complete scratch, after a save one waterfall entity desappeared, what led to a crash of not finding instance to object. That was the final hit. It is impossible to mod with 1.8.0.
 
Top Bottom